_LICENSE=Adobe_WWEULA_20080204_1313
_LICENSE_NAME=Adobe EULA (Reader_Player_AIR_WWEULA-en_US-20080204_1313)
_LICENSE_PERMS=auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=AdobeReader_deu-8.1.7-1.i486.tar.bz2
